/**
Theme Name: Asheville
Author: Lodgix
Author URI: https://lodgix.com
Description: Asheville is a child theme of Astra, customized to work with the Lodgix Website Builder plugin.
Version: 2.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: maui
Template: astra
*/

:root {
	--ldx-ast-body-font: 'Montserrat',sans-serif;
	--ldx-ast-header-font: 'Montserrat',sans-serif;
}

button, .ast-button, .button, input[type="button"], input[type="reset"], input[type="submit"]{
	box-shadow: none;
}

.ast-advanced-headers .ast-inside-advanced-header-content{
	margin-bottom: 3rem;
}

.ast-advanced-headers .site-content{
	padding-bottom: 3rem;
}

#ast-mobile-popup svg.ast-arrow-svg{
	fill: #333333;
}

/**
 * 
 * Typography
 * 
**/
.ldx-public,
.ldx-property-cell,
.ldx-properties-count p{
	font-family: var(--ldx-ast-body-font);
}

.ldx-public h1, .ldx-public h2, .ldx-public h3, .ldx-public h4, .ldx-public h5, .ldx-public h6,
.ldx-property-intro-info h2.ldx-property-title{
	font-family: var(--ldx-ast-header-font) !important;
	font-weight: 300 !important;
}

.ldgxRentalSearchForm .ldx-option-select, 
.ldgxRentalSearchForm button, 
.ldgxRentalSearchForm input, 
.ldgxRentalSearchForm select:not([multiple]),
.ldgxRentalSearchForm label{
	font-family: var(--ldx-ast-body-font);
}

/**
 * 
 * Header Styles
 * 
**/ 

@media print, screen and (min-width: 1200px){
	[data-section="section-header-mobile-trigger"],
	[CLASS*="-sticky-header-active"] .ast-header-sticked [data-section="section-hb-social-icons-1"]{
		display: none;
	}

	[CLASS*="-sticky-header-active"] .ast-header-sticked [data-section="section-header-mobile-trigger"],
	[data-section="section-hb-social-icons-1"]{
		display: flex;
	}
}

@media print, screen and (min-width: 768px){
	#masthead .ast-container, .site-header-focus-item + .ast-breadcrumbs-wrapper{
		padding-left: 0;
		padding-right: 0;
	}
}

#ast-fixed-header .ast-above-header{
	border-bottom: none;
	-webkit-box-shadow: 0px 5px 5px 1px rgba(0,0,0,0.05); 
	box-shadow: 0px 5px 5px 1px rgba(0,0,0,0.05);
}

.site-above-header-wrap.ast-builder-grid-row-container{
	display: flex;
	width: 100%;
}

.site-above-header-wrap .ast-builder-grid-row.ast-grid-center-col-layout{
	width: 100%;
}

.site-header-above-section-right,
.site-header-above-section-left{
	align-items: stretch;
    height: 100%;
}

.ast-theme-transparent-header .site-header-above-section-left .ast-builder-layout-element{
	border-right: 1px solid #FFFFFF33;
}
.site-header-above-section-left .ast-builder-layout-element{
	border-right: 1px solid #B8B8B873;
}

.site-header-above-section-left .ast-builder-layout-element .header-social-inner-wrap{
	padding-left: 2rem;
	padding-right: 2rem;
}

.site-header-above-section-right .ast-builder-button-wrap{
	display: flex;
    align-items: stretch;
	height: 100%;
}

.site-header-above-section-right .ast-builder-button-wrap .ast-custom-button-link{
	display: flex;
}

.site-header-above-section-right .ast-builder-button-wrap .ast-custom-button-link .ast-custom-button{
	align-content: center;
}

.ast-theme-transparent-header .ast-header-social-1-wrap .ast-social-color-type-custom svg,
.ast-theme-transparent-header .ast-header-social-1-wrap .ast-social-color-type-custom a:hover svg{
	fill: #ffffff;
}

.ast-theme-transparent-header .ast-header-button-1 .ast-custom-button-link:not(:hover) .ast-custom-button{
	background: transparent;
}

.ast-above-sticky-header-active .ast-header-button-1 .ast-custom-button-link:not(:hover) .ast-custom-button{
	background: var(--ast-global-color-0);
}

.ast-theme-transparent-header .ast-above-header-bar{
	border-color: #ffffff33;
}

/**
 * 
 * Property List
 * 
**/ 

.ldx-public,
.tabs-content{
	background: transparent;
}

/**
 * 
 * Single Property
 * 
**/ 

.single-ldx-properties .ldx-public{
	padding: 0;
}

.ldx-top-container.cell{
	padding: 0;
}

.ldx-public .ldx-full-slider-header-top .full-header-title-bar{
	text-shadow: none;
}

@media print, screen and (min-width: 768px){
	.ldx-public .ldx-full-slider-header-top .full-header-title-bar h1 {
		font-size: 4rem !important;
	}
	.ldx-public .ldx-full-slider-header-top ul{
		font-size: 20px;
	}
}

.ldx-public .ldx-full-slider-header-top .full-header-title-bar h1{
	font-size: 2rem;
	line-height: 1.2;
}

.ldx-public .ldx-full-slider-header-top ul{
	font-size: 13px;
}

.ldx-public .ldx-full-slider-header-top .ldx-carousel-image svg{
	min-height: 75vh;
}

.ldx-property-slide.image-slide:before{
	top: 100%;
	bottom: 0;
    right: 20px;
}

.ldx-public .ldx-full-slider-header-top .full-header-title-bar .ldx-property-title-bar-upper .ldx-favorite{
	display: none;
	background: none !important;
	cursor: pointer;
}

.ldx-public .ldx-full-slider-header-top .full-header-title-bar .ldx-property-title-bar-upper .ldx-favorite.selected .fa-heart,
.ldx-public .ldx-full-slider-header-top .full-header-title-bar .ldx-property-title-bar-upper .ldx-favorite:hover .fa-heart{
	font-weight: bold;
}

.ldx-public .ldx-full-slider-header-top .full-header-title-bar .ldx-property-title-bar-upper .ldx-favorite .fa-heart:before{
	color: #fff !important;
    padding: 0;
    border: none;
    box-shadow: none;
}

.card,
.ldx-callout{
	box-shadow: none;
}

/* .ldx-property-title-bar-upper{
	display: block !important;
}
 */
/* .ldx-property-title-bar-upper h1{
	display: inline;
} */

.ldx-property-slide:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.3) !important;
}